.store, .main {vertical-align: top; margin: 0}
.ui-select, .nextHeaderTable, .nextBannerCellLeft, .nextBannerCellCenter, .nextBannerCellRight, .nextBannerCellButton {width: 100%}
.main, .modal {text-align: left; font-size: 12pt}
.modal {padding: 0 2px}
hr {height: 1px}
.main hr {color: black; background-color: black; border-width: 0px}
.ui-content {padding: 0 1px}
td {font: inherit}
.font1, .cart, .nextTextDialogContainer, .nextNotifyInStockButton {font-size: 12pt}
.font1small, .nextSharingDiscountLimit {font-size: 12pt}, .nextPurchaseSetQtyMsg {font-size: 12pt}
.font1large {font-size: 14pt}
.font2 {font: 12pt Montserrat}
.font2small {font: 12pt Montserrat}
.font2large {font: 14pt Montserrat}
.labelSubText {font-size: 12pt; display: block}
.mlabelSubText {font-size: 12pt}
.nextCartStatus, .nextCartEmpty .nextCartEmptyMessage, .nextSharingDiscountMessage {font-style: italic}
.nextSharingDiscountMessage {padding-top: 20px}
.nextStatus {padding-top: 5px; font-style: italic}
.nextCartEmpty {padding: 10px 10px 50px 10px; text-align: center}

a.nounderline, .nounderline a, .nextCategoryTarget a, .nextProductTarget a, .nextCartProductTarget, .nextDiscountThumbnail {text-decoration: none}
.nextHeader, .nextFooter, .banner2 {height: 45px}
.nextHeaderFooter {clear: both}
.nextBannerCellRight .nextBannerText {padding-right: 6px}
.nextBannerCellLeftButton .nextBannerText {padding-right: 12px}
.nextBannerCell, .nextFirstNameLabel, .nextLastNameLabel, .nextPhoneLabel, .nextExtLabel, .nextEmailLabel, .nextAddressLabelLabel, .nextCompanyNameLabel, .nextAddress1Label, .nextAddress2Label, .nextCityLabel, .nextStateLabel, .nextZipLabel, .nextCountryLabel, .nextAddressTypeLabel, .nextAddressTypeRadio, .nextPasswordLabel {white-space: nowrap}
.nextBannerCellLeft, .nextBannerCellLeftButton, td.nextNavButton, .nextCartProductListHeader h2 {text-align: left}
.nextCentered, .nextBannerCellCenter, .nextShipName, .welcome, .nextSharingDiscountMessage, .nextPolicyContainer, .nextPoweredBy, .nextWarningsPopup, .nextGiftMessageWrap .ui-controlgroup-label, .nextGiftMessageWrap .ui-controlgroup-controls, .nextGeneralConfirmation, .nextCatalogFooter, .nextGeoTrust, .nextTrustGuard, .nextNotification, .nextLogo, .nextTrusteeEmailConfirmation, .nextMobileLoyaltyRedemptionDiv, .nextLegalDisclaimer, .nextCustomerShipperWarning {text-align: center}
.nextSKUShipText, .nextLogo {padding: 10px 0 0 10px}
.nextBannerCellRight, td.nextCartButton, .nextCartTotalAmount, .nextCartDiscount {text-align: right}
.nextNavButtonText, .nextCartButtonText {vertical-align: middle; height: 22px}
.nextCartButtonText {position: relative; left: -2px; top: -5px}
.nextCartButton, .nextCartButton:hover, .nextHomeButton, .nextHomeButton:hover, .nextContinueButton, .nextContinueButton:hover, .nextCheckoutButton, .nextCheckoutButton:hover {min-width: 80px; height: 34px; white-space: nowrap}
.nextCartButtonIcon {display: inline-block; width: 30px; height: 30px; cursor: pointer; vertical-align: middle; background-image: url(//cdn.nexternal.com/net/mobile/stylesheet/jquerymobile/images/cart_white.png); background-repeat: no-repeat; background-position: 0 50%; position: relative; height: 30px; width: 30px; top: -5px}
.nextMobileButton {min-height: 34px; min-width: 80px}
.nextSearchResultsContainer ul {position: absolute; z-index: 2; width: 100%}
.nextProductSearchResults {margin: 0 !important}
.nextShipToCartProducts, .nextPickupCartProducts, .nextEmailToCartProducts {padding: 0; border-top-width: 1px}
.nextCategoryList, .nextProductList, .nextCartProductList, .nextCartTotalRows {border: 0 solid black; border-bottom-width: 1px; list-style: none; padding: 0}
.nextCategoryListItem, .nextProductListItem, .nextCartProductListItem, .nextCartTotalRows li {display: block; border: 0 solid black; margin: 0; text-align: left}
.nextCategoryListItem, .nextProductListItem {border-top-width: 1px}
.nextCategoryListItem a {font: 12pt Montserrat}
.nextCartProductListItem {border-bottom-width: 1px}
.nextCategoryTarget, .nextProductTarget, .nextCartProductTarget, .nextDiscountThumbnail, .nextShipToLabel, .nextPriceTable, .nextSpecifications, .nextPickup, .nextPickupExplanationLink, .nextShipToExplanationLink, .nextSubscriptionDescriptionLink {display: block}
.nextCategoryTarget {padding: 0.7em 75px 0.7em 15px}
.nextCategoryListItem div {position: relative}
.nextCategoryListItem img, .nextProductListItem img, .nextCartProductListItem img {max-width: 80px; max-height: 80px; position: absolute; top: 0; left: 0; border: 0; float: left}
.nextCartProductListItem img {max-width: 60px; max-height: 80px}
.nextCategoryListItem .ui-icon, .nextProductListItem .ui-icon, .nextCartProductListItem .ui-icon {display: block; position: absolute; top: 50%; margin-top: -9px; right: 10px}
.nextCategorySubList {margin: 0; -webkit-margin-after: 15px; border-top-width: 1px; background-color: #EEE}
.nextCategorySubList .nextCategoryListItem div {margin: 0 15px}
.nextCategorySubList .nextCategoryListItem {border: 0 solid black; border-bottom-width: 1px}
.nextCategoryTargetImg {padding-left: 95px; min-height: 65px}
.nextProductListItem, .nextCartProductListItem, .nextCartTotalRows li, .nextShippingMethodSelectSalesTax  {padding: 5px 0 5px 0}
.nextProductListItemContainer, .nextCartProductListItemContainer {position: relative; min-height: 80px}
.nextProductThumbnailItem, .nextCartProductThumbnailItem, .nextCategoryThumbnailItem {padding-left: 85px} 
.nextCategoryThumbnailItem {min-height: 80px}
.nextMobileDialog {position: absolute; padding: 10px; border: 1px solid #aaa; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; z-index: 100; background: -moz-linear-gradient(center top , #FDFDFD, #EEEEEE) repeat scroll 0 0 #EEEEEE; background-image: -webkit-gradient(linear,center top,center bottom, color-stop(0, #FDFDFD), color-stop(1, #EEEEEE)); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FDFDFD', EndColorStr='#EEEEEE')"; text-shadow: 0 1px 1px #F6F6F6; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3); color: #333333;white-space:normal} 
.nextOverlay {background-color: rgba(0, 0, 0, 0.5); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); opacity:0.5}
.nextOverlay, .nextLoadingOverlay {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 99}
.ui-loader {z-index:1000; box-shadow: none}
.nextLoadingOverlay {z-index:999}
.nextPopupElement input, .nextPopupElement select, .nextNewShipToLabel, .nextNewShipName {display: block; width: 97%}
.nextProdName {font: 14pt Montserrat; font-weight: bold; display: block; text-align: left}
.nextProductDetail {padding: 5px; text-align: left}
.nextTabbedRule, .nextShipName, .nextCartBottomButton {margin: 5px 0}
.nextTabbedRule, .nextRelatedRule {border-bottom: 1px solid black}
.nextNoProductThumbnailItem, .nextNoCartProductThumbnailItem, .nextProductDetail .nextProdName, .nextProductDetail .nextShortDesc, .nextProductDetail .nextStatus, .nextProductDetail .nextAttributeLabel, .nextWriteInAttributes, .nextPrice, .nextHiddenPrice, .nextSKUContainer, .nextCustomField1Container, .nextCustomField2Container, .nextCustomField3Container, .nextCustomField4Container, .nextCustomField5Container, .nextCustomField6Container, .nextCustomField7Container, .nextCustomField8Container, .nextCustomField9Container, .nextCustomField10Container, .nextCustomField11Container, .nextCustomField12Container, .nextCustomField13Container, .nextCustomField14Container, .nextCustomField15Container, .nextCustomField16Container, .nextCustomField17Container, .nextCustomField18Container, .nextCustomField19Container, .nextCustomField20Container, .nextUOMContainer, .nextShipWeightContainer, .nextAllocationContainer, .nextInventoryContainer, .nextOrderDiscounts, .nextGiftCertificate {padding: 0 10px}
.nextOrderDiscounts, .nextCartPhoneNumber, .nextCartEmail, .nextShipTo {padding-bottom: 10px}
.nextTweet, .nextPinIt, .nextFBShare, .nextAddThis, .nextAddToCart, .nextNewShipToLabel, .nextNewShipName, .nextMainImage, .nextProductSearchContainer, .nextPagesTicker, .nextTellAFriendMessage, .nextPolicyBody, .nextSoldOut {padding: 10px}
.nextPopupElement, .nextMobileInput, .nextRegisterAddendum, .nextRegisterHeader {padding: 5px 10px}
.nextSoldOut {font-style: italic; font-weight: bold; text-align: center}
.nextBidPrice {padding: 10px 0}
.nextMiniThumb {cursor: pointer}
.nextPrice, .nextSKUText, .nextGiftMessageWrap {padding-top: 10px}
.nextGiftMessageWrap {padding-left: 10px}
.nextSKU, .nextCustomField1, .nextCustomField2, .nextCustomField3, .nextCustomField4, .nextCustomField5, .nextCustomField6, .nextCustomField7, .nextCustomField8, .nextCustomField9, .nextCustomField10, .nextCustomField11, .nextCustomField12, .nextCustomField13, .nextCustomField14, .nextCustomField15, .nextCustomField16, .nextCustomField17, .nextCustomField18, .nextCustomField19, .nextCustomField20, .nextUOM, .nextShipWeight, .nextAllocation, .nextInventory, .nextCartSubtotalLabel, .nextCartGrandTotalLabel, .banner2 {font-weight: bold}
.nextFBShareContainer {display: inline-block; position: absolute; left: 0; top: 0; padding: 10px}
.nextFBShare {position: relative; height: 80px}
.nextCartSavings, .nextCartSubscription, .nextCartOrderSubscription, .nextCartReservation, .nextCustomerShipperWarning {color: black}
.nextEditQuantity, .nextShippingMethodSelectLineItems, .nextCartDiscountRow, .nextCategoryDiscount, .nextSurcharge, .nextBuyNowButtonContainer {display: table-row}
.nextEditQuantity div, .nextBuyNowButtonContainer div, .nextGiftMessageWrap .ui-controlgroup-label, .nextGiftMessageWrap .ui-controlgroup-controls {display: table-cell; vertical-align: middle; padding-right: 15px}
.nextQuantityLabelContainer, .nextQuantityTextBoxContainer {padding-right: 20px;}
.nextQuantityLabelContainer {min-width: 55px}
.nextQuantityTextBoxContainer {min-width: 65px}
.nextAddToCartButtonContainer, .nextBuyNowButtonDiv, .nextFavoriteShoppingListContainer {width: 100%}
.nextTellAFriendCaptcha, .nextQuestionCaptcha, .nextReviewCaptcha, .nextPasswordCaptcha, .nextTrusteeCaptcha, .nextRegisterCaptcha {width: 304px; margin: 0 auto 0;}
.nextGiftMessageWrap .ui-controlgroup-label, .nextGiftMessageWrap .ui-controlgroup-controls {width: 50%}
.nextGiftMessageWrap .ui-controlgroup-controls {min-width: 160px}
.nextGiftMessageWrap, .nextInvoiceShipToAddress {border-bottom: 1px dotted black}
.nextCartTotalRows li, .nextPolicyContainer div {display: table; width: 100%}
.nextCartTotalAmount, .nextCartTotalLabel, .nextCartDiscountLabel, .nextCartDiscount, .nextPolicyLink {display: table-cell}
.nextNotification {border: 1px solid #CCC79A; background-color: #FFFACD}
.nextGeoTrust, .nextTrustGuard, .nextNotification {padding: 5px}
.nextNotificationHeader {padding-bottom: 5px}
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star-rating {width:18px;height:18px}
div.star-rating,div.star-rating a {background:url(//cdn.nexternal.com/shared/storefront/images/star_empty.png) no-repeat 0 0px}
div.star-rating a{display:block;width:18px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a, div.star-rating-hover a {background:url(//cdn.nexternal.com/shared/storefront/images/star_full.png) no-repeat 0 0px}
div.star-rating-readonly a {cursor:default !important}
div.star-rating {background:transparent!important; overflow:hidden!important}
.nextHoverNotification {position: absolute; left: 50%; width: 200px; z-index: 5000; cursor: pointer; background: -moz-linear-gradient(center top , #666666, #222222) repeat scroll 0 0 #222222; background-image: -webkit-gradient(linear,center top,center bottom, color-stop(0, #666666), color-stop(1, #222222)); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666', EndColorStr='#222222')"; border: 0; border-radius: 6px; box-shadow: 0 0 6px #000000; color: #FFFFFF; font-family: Helvetica,Arial,sans-serif; font-size: 15px; z-index: 5001; text-align:center; padding: 10px}
.nextRatingLabel, .nextRatingContainer {display: inline-block}
.nextRatingLabel, .nextRatingContainer, .nextCustomerCustomFieldValue {vertical-align: top}
.nextShippingMethodSelectLineItemQty, .nextShippingMethodSelectLineItemName {display: table-cell; padding: 5px 10px 5px 0}
.nextPolicyContainer, .nextPoweredBy {padding: 20px 0}
.ui-collapsible .nextDetails .ui-corner-bottom {border-bottom-left-radius: 0; border-bottom-right-radius: 0}
.nextCurrency {display: block; position:relative; font-size:14pt; top:25px; left:9px; height:0; line-height:0; z-index:2}
.nextCurrencyInput {padding: 0.4em 17px !important}
.nextStandardStoreFrontLink {text-align: center; padding: 10px 0;}
.nextNoScriptBlock {display: block; width:100%; height:10000px; position: fixed; left: 0; top: 0; z-index: 2}
.nextNoScriptBlock .ui-header {background-image:-webkit-gradient(linear,left top,left bottom,from( #3C3C3C ),to( #111111 )); background-image:-webkit-linear-gradient( #3C3C3C,#111111 ); background-image: -moz-linear-gradient( #3C3C3C,#111111 ); background-image: -ms-linear-gradient( #3C3C3C,#111111 ); background-image: -o-linear-gradient( #3C3C3C,#111111 ); background-image: linear-gradient( #3C3C3C,#111111 );}
.nextNoScriptBlock .ui-content {padding: 15px}
.nextCartAccountInfo {padding: 0.5em 0}
#sw-wrapper {position:absolute; z-index:1000; left:0; width:100%; font-family:helvetica, sans-serif; background:rgba(0,0,0,0.7); text-align:left}
#sw-header {position:relative; width:100%; height:43px; border-top:1px solid #000; border-bottom:1px solid #000; background:url(//cdn.nexternal.com/net/mobile/stylesheet/images/sw-header.png) 0 0 repeat-x; opacity: 0.9}
#sw-cancel, #sw-done {position:absolute; top:7px; height:20px; line-height:20px; padding:0 5px; margin:0; border-width:5px; font-size:12px; font-weight:bold; text-shadow:rgba(0,0,0,0.8) 0 -1px 0; color:#fff}
#sw-cancel {left:7px; float:left; -webkit-border-image:url(//cdn.nexternal.com/net/mobile/stylesheet/images/sw-button-cancel.png) 5}
#sw-done {right:7px; float:right; -webkit-border-image:url(//cdn.nexternal.com/net/mobile/stylesheet/images/sw-button-done.png) 5}
.sw-pressed {opacity:0.4;}
#sw-slots-wrapper {position:relative; z-index:999; display:block; height:215px; padding:0 11px; overflow:hidden}
#sw-slots {display:table; width:100%; background:#fcfcfc}
#sw-slots div {display:table-cell; height:100%; padding-top:86px; border-left:2px solid #0d0e0f; background-color:#fcfcfc; background-image: url(//cdn.nexternal.com/net/mobile/stylesheet/images/sw-slot-border.png); background-position: 0 0, 100% 0; background-repeat: repeat-y}
#sw-slots div:first-child {border:0;}
#sw-slots ul {padding:0 0 85px 0; margin:0; list-style:none}
#sw-slots .sw-right {text-align:right;}
#sw-slots .sw-shrink {width:1%;}
#sw-slots .sw-readonly {background:#ddd;}
#sw-slots li {padding:0 8px; height:44px; overflow:hidden; font:bold 24px/44px Helvetica,sans-serif}
#sw-frame {position:absolute; z-index:1000; left:0; right:0; bottom:0; height:183px; border-width:16px; -webkit-border-image:url(//cdn.nexternal.com/net/mobile/stylesheet/images/sw-alpha.png) 16}
.nextLoginHeader, .nextContactInfoHeader {margin-top: 15px}
span.ui-body-d {background: none; border: none}
.nextCategoryListItem:active, .nextProductListItem:active {-moz-box-shadow: 0 0 10px #888; -webkit-box-shadow: 0 0 10px #888; box-shadow: 0 0 10px #888}
.nextTextDialogContainer {padding:5px}
.nextCollapsibleText {text-overflow: ellipsis}
.nextStaticText {position: absolute; right: 20px}
h2.ui-collapsible-heading .ui-btn-text, h3.ui-collapsible-heading .ui-btn-text {position: static}
h2.ui-collapsible-heading .ui-btn-inner, h3.ui-collapsible-heading .ui-btn-inner {padding-right: 50px !important}
.nextPickup {padding: 10px 0 10px 0;}
.nextPickupLabel {font-size:16px}
.nextCartProductListHeader h2 {font-size: 1.5em; margin: 16px 0 !important}
.nextPickupInvoiceProducts, .nextPickupExplanationLink, .nextShipToExplanationLink, .nextSubscriptionDescriptionLink {padding: 10px 0}
.nextIconInactive {color: #a5a5a5}
.nextFontHeartActive {color: red}
.nextFontStarActive {color: #f7e729}
.nextFontShopListActive {color: #e09c1e}
.nextFontBookmarkActive {color: blue}
.pac-item {font-family: Montserrat}



/* STOREFRONT */

.nextCategoryListItem, .nextProductListItem {
border-top-width: 1px;
border-color: #f8f5f2;
}

.nextCategoryListItem, .nextProductListItem, .nextCartProductListItem, .nextCartTotalRows li {
padding-top: 10px;
padding-left: 10px;
text-transform: uppercase;
}


.nextCategoryThumbnailItem {
padding-left: 95px;
}

/* price */
.nextProductDetail {
font-size 18px;
}

/* headers formerly gradiant gray bars */

.nextHeader.ui-bar-a {
	background:#e9e0d8 !important;
}

.ui-bar-a {
	border: 0px solid        		       /*{a-bar-border}*/;
}

/* wine name headline on product page */

.ui-bar-f {
	border: 0px solid        		      /*{a-bar-border}*/;
	background:     #F8F5F2     /*{a-bar-background-color}*/;
	color:        	#000000        /*{a-bar-color}*/;
	font-weight: 500 !important;
font-family: 'Montserrat', sans-serif !important;
text-shadow: none;
}

.ui-btn-up-f {
border: 0px solid            /*{f-bup-border}*/;
background: #F8F5F2      /*{f-bup-background-color}*/;
font-weight: 500;
color: #000000     /*{f-bup-color}*/;
	font-weight: 500 !important;
font-family: 'Montserrat', sans-serif !important;
text-transform:uppercase !important;
text-shadow:none;
}



.ui-bar-a .ui-link {
	color:        #0b6623        /*{a-bar-link-color}*/;
	font-weight: 700;
}

.ui-bar-a .ui-link:hover {
	color:        #05391d        /*{a-bar-link-hover}*/;
}

.ui-bar-a .ui-link:active {
	color:        #05391d        /*{a-bar-link-active}*/;
}

.ui-bar-a .ui-link:visited {
    color:        #05391d        /*{a-bar-link-visited}*/;
}

.ui-bar-a,
.ui-bar-a input,
.ui-bar-a select,
.ui-bar-a textarea,
.ui-bar-a button {
	  font-family: 'Montserrat', sans-serif !important;
}


/* shadows */
.ui-shadow {
box-shadow:none;
}


/* ship to pickup boxes */
.ui-corner-all {
border-radius: 3px        /*{global-radii-blocks}*/;
border: none;
font-family: Montserrat;
text-shadow: none;
border: none;
}

.ui-controlgroup-horizontal .ui-btn.ui-last-child {
border-right-width: 0px;
}

/* button corners */
.ui-btn-corner-all {
border-radius: 3px;
font-family: Montserrat;
text-shadow: none;
border:none;
}


/* add to cart */
.ui-btn-up-h {
border: 0px solid  /*{a-bup-border}*/;
background: #0b6623      /*{a-bup-background-color}*/;
font-weight: 500;
color: #eeeeee     /*{a-bup-color}*/;
text-shadow: none;
}

.ui-btn-up-a {
border: 0px solid  /*{a-bup-border}*/;
background: #F8F5F2      /*{a-bup-background-color}*/;
font-weight: 500;
color: #000000     /*{a-bup-color}*/;
text-shadow: none;

}

/* Description */
.ui-collapsible-heading, .ui-collapsible-heading>.ui-btn {
border: 0px solid  /*{a-bup-border}*/;
background: #F8F5F2      /*{a-bup-background-color}*/;
font-weight: 500;
color: #000000     /*{a-bup-color}*/;
text-shadow: none;
border:none;
}

.nextGallery div {
	display:none;
}

.ui-body-a, .ui-overlay-a {
	/*background:#F0F5F0;*/
	text-shadow:none;
	font-family: 'Montserrat', sans-serif;
}
.nextTweet,
.nextPlusOne,
.nextPinIt,
.nextFBShare {
	display:inline-block;
	vertical-align:top;
}

a,
.ui-body-a .ui-link,
.ui-body-a .ui-link:visited,
.ui-body-a .ui-link:hover {
	color:#05391d;
}
.ui-body-a .nextCategoryList ul a {
	color: #000;
}
.nextGeoTrust, .nextTrustGuard, .nextNotification {
	color:#000;
}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-top:30px;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*----------------------------------------------------------------
	..TOP HTML
------------------------------------------------------------------*/
body.navOpen {
	background: #fdfcfb;
}
.navOpen #navOverlay {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:1;
	cursor:e-resize;
}
.navOpen #responsiveUtilityWrapper {
	display:none !important;
}
body > * {
	-webkit-transition:-webkit-transform .2s ease-in-out;
	-moz-transition:-moz-transform .2s ease-in-out;
	-ms-transition:-ms-transform .2s ease-in-out;
	-o-transition:-o-transform .2s ease-in-out;
	transition:transform .2s ease-in-out;
}
#header {
	background: #e9e0d8;
	padding:0 20px;
	font-family: 'Montserrat', sans-serif;;
	margin:0 0 20px;
	
}
#logoWrap {
	display:table-cell;
	vertical-align:middle;
	font-size:0px;
}
#logo {
	display:inline-block;
	width:250px;
}
#logo img {
    height: auto;
    max-height: 100px;
    max-width: 240px;
    width: auto;
}
#navWrap {
	text-align:right;
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
#nav {
	margin:0;
	padding:0;
}
#nav li {
	display:inline-block;
	margin:0;
	position: relative;
	padding:0;
}
#nav li a {
	display:inline-block;
	color:#000000;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
font-weight:500;
	transition:color 0.1s ease-in-out 0s;
	padding:9px 13px;
}
#nav li:last-child a {
	padding-right:0;
}
#nav li#shopBtn a {
	border-radius:3px;
	background: #0b6623;
	color:#FFF;
	font-weight:700;
	letter-spacing:2px;
	padding:.8em 1.5em;
	transition:background-color 0.1s ease-in-out 0s, color 0.1s ease-in-out 0s;
	font-family: 'Montserrat', sans-serif;
	margin-left:12px;
	
}
#nav li#shopBtn a:hover {
	background: #0b6623;
}
#nav li a:hover {
	color:#05391d;
}
#nav ul {
	position:absolute;
	top:40px;
	left:-7px;
	margin:0;
	padding:0;
	background: #f8f5f2;
	text-align:left;
	display:none;
	z-index:2;
}
#nav ul li {
	display:block;
}
#nav ul li a {
	padding:6px 19px !important;
	white-space:nowrap;
}

#nav-toggle {
	cursor: pointer;
	padding: 11px 22px 11px 0px;
	display:none;
	margin-top:4px;
	outline:none;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 2px;
	width: 22px;
	background: #6d533d;
	position: absolute;
	display: block;
	content: '';
}
#nav-toggle span:before {
	top: -7px;
}
#nav-toggle span:after {
	bottom: -7px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	transition: all 300ms ease-in-out;
}
.navOpen #nav-toggle span {
	background-color: transparent;
}
.navOpen #nav-toggle span:before, .navOpen #nav-toggle span:after {
	top: 0;
}
.navOpen #nav-toggle span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg)
}
.navOpen #nav-toggle span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg)
}

@media only screen and (max-width: 1023px) {
	#nav-toggle {
	 	display:inline-block;
	}
	.navOpen > * {
		overflow:visible;
		-webkit-transform:translatex(-260px);
	-webkit-transform:translate3d(-260px, 0, 0);
	-moz-transform:translatex(-260px) translatez(0);
	-moz-transform:translate3d(-260px, 0, 0);
	-ms-transform:translatex(-260px) translatez(0);
	-ms-transform:translate3d(-260px, 0, 0);
	-o-transform:translatex(-260px) translatez(0);
	-o-transform:translate3d(-260px, 0, 0);
	transform:translatex(-260px) translatez(0);
	transform:translate3d(-260px, 0, 0);
	}
	
	#nav {
		right:0;
		top:0;
		position:absolute;
		width:260px;
		background:none;
		margin:0;
		display:none;
		padding:24px 36px 72px;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
	.navOpen #nav {
		display:block;
		right:-260px;
	}
	
	
	
	#nav li {
		display:block;
		margin:0;
		text-align:left;
	}
	#nav li a {
		display:block;
		text-decoration:none;
		font-size:17px;
		padding:0.75em 0;
		text-align:left;
	}
	#nav li#shopBtn a {
		display:inline-block;
		margin-left:0;
	}
	#nav li.parent > a:before {
		content: "+";
		display: inline-block;
		padding-right: 0.25em;
		width: 0.75em;
	}
	#nav ul {
		position:relative;
		top:0;
	}
}
@media only screen and (max-width: 640px) {
	#logo img {
		max-height: 50px;
		max-width: 100%;
	}
}

/*----------------------------------------------------------------
	..BOTTOM HTML
------------------------------------------------------------------*/
#footer {
	background: #e8e0d8;
	text-align:center;
}
#footerUpper {
	padding:32px;
}
.social {
	text-align:center;
	margin:0;
	padding:0;
}
.social li {
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0;
}
.social li a {
	margin:0 5px;
	display:inline-block;
}
#join {
	margin:60px 0 0;
}
#join h2 {
	color: #000 !important;
    font-family: Copperplate,CopperplateGothicBT-Roman !important;
    font-size: 28px;
    font-weight: normal;
}
#join p {
	color: #272727;
    font-size: 15px;
    line-height: 1.6em;
    margin: 17px 0;
    padding: 0;
}
#footerLower {
	background:#3e2f23;
	padding:64px 32px;
}
#footerNav {
	text-align:center;
	margin:0;
	padding:0;
}
#footerNav li {
	display:inline-block;
	margin:0;
	padding:0;
	list-style:none;
}
#footerNav li a {
	display:inline-block;
	font-family: 'Montserrat', sans-serif;
	color:rgba(255,255,255,.9);
	text-decoration:none;
	font-size:13px;
font-weight:500;
	text-transform:uppercase;
	padding:9px 13px;
	letter-spacing:1px;
}
#footerLower p {
	color:#e9cedc;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:2px;
	padding-top:21px;
}
#footerLower p.pureP {
	display: none;
}
.phone {
	-webkit-appearance:none;
	white-space:nowrap;
}
.emailField {
	background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.12);
    font-family: inherit;
    font-size: 15px;
    line-height: normal;
    outline: medium none;
    padding: 1em;
    transition: background 0.3s ease-out 0s, border 0.3s ease-out 0s;
    width: 250px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:rgba(0, 0, 0, 0.3);
	font-family: 'Montserrat', sans-serif;
	margin:0 3px 10px;
}
.emailField:focus {
	color:#272727;
}
.subscribeButton {
	border-radius:3px;
	padding:1em 2.5em;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	display:inline-block;
	background:#FFF;
	color:#000;
	border:0;
	text-transform:uppercase;
	margin:0 3px 10px;
}
p.privacy {
	font-size:12px;
	padding-top:20px;
font-weight: 500;
	color:#000000;
}



/* TELL A FRIEND pg */

.ui-bar-b {
border: 0px solid            /*{f-bup-border}*/;
background: #F8F5F2      /*{f-bup-background-color}*/;
font-weight: 500;
color: #000000     /*{f-bup-color}*/;
	font-weight: 500 !important;
font-family: 'Montserrat', sans-serif !important;
text-transform:uppercase !important;
text-shadow:none;
}


.ui-body-b, .ui-body-b input, .ui-body-b select, .ui-body-b textarea, .ui-body-b button {
font-family: 'Montserrat', sans-serif;
}

/* send button */

.ui-btn-inner {
font-family: 'Montserrat', sans-serif;
font-weight: 500;
text-transform: uppercase;
}

.ui-btn-up-c {
background: #0b6623;
}

/* cancel */

.ui-btn-up-e {
background: #3e2f23;
}